.blochaut
{
margin-left:10px;
margin-top:10px;
background-image:url("../../image/blocfondhaut.png");
width:390px;
height:8px;
}
.bloccentre
{
background-image:url("../../image/blocfondcentre.png");
margin-left:10px;
width:375px;
font-family:Verdana,Arial,Times New Roman;

padding-left:10px;
padding-right:5px;
}
.blocbas
{
margin-left:10px;
background-image:url("../../image/blocfondbas.png");
width:390px;
height:20px;
}

.image
{
border:1px solid black;
width:140px;
height:140px;
}
.titre
{
font-weight: bold;
font-size:14px;
}
.console
{
font-size:12px;
}
.sortie
{
font-size:12px;
padding-right:5px;
}

.description
{
padding-left:5px;
padding-right:5px;
font-size:12px;
}